﻿.entry{margin-bottom:0;}
.widget .entry{margin-bottom:0;}
.entry-content ol,.entry-content ul{margin-bottom:30px;margin-left:40px;}
.entry-content ol>li{list-style-type:decimal;}
.entry-content ul>li{list-style-type:disc;}
.entry-content ol ol,.entry-content ul ul{margin-bottom:0;}
.entry-content code{background-color:#000;color:#ddd;}
p.entry-meta{font-size:14px;margin-bottom:8px;color:#424343;font-style:italic}
.entry-header,.entry-footer{text-align:center;}
#genesis-content .post .entry-header .entry-title h2{color:#006392;font-size:20px;}
.entry-header p.entry-meta{font-weight:700;letter-spacing:2px;margin-bottom:16px;text-transform:uppercase;}
.entry-header::after{content:"";display:block;margin:0 auto 60px;padding-bottom:30px;width:25%;}
.image-section .entry-header::after{border-color:#fff;}
.entry-footer::before{content:"";display:block;margin:30px auto 0;padding-top:60px;width:25%;}
.sidebar .entry-header::after{display:none;}
.entry-categories::before,.entry-tags::before{display:inline-block;font:normal 20px/1 "dashicons";margin-right:5px;margin-top:2px;vertical-align:top;-webkit-font-smoothing:antialiased;}
.entry-comments-link::before{content:"\2014";margin:0 6px 0 2px;}
.after-entry{border-top:1px solid #000;padding:40px 0;}
.after-entry .widget{margin-bottom:40px;}
.after-entry p:last-child,.after-entry .widget:last-child{margin:0;}
.after-entry li{list-style-type:none;}
.pagination{clear:both;margin:40px 0;}
.adjacent-entry-pagination{margin-bottom:0;}
.archive-pagination li{display:inline;}
.archive-pagination li a{background-color:#dbe6eb;-webkit-box-shadow:0 0 1px rgba(0, 0, 0, .1);box-shadow:0 0 1px rgba(0, 0, 0, .1);color:#848484;cursor:pointer;display:inline-block;font-size:14px;font-size:1.4rem;letter-spacing:1px;padding:8px 12px;text-transform:uppercase;}
.archive-pagination li a:focus,.archive-pagination li a:hover,.archive-pagination .active a{background-color:#0a4e7f;color:#fff;text-decoration:none;}
.archive-pagination .pagination-next a:focus,.archive-pagination .pagination-next a:hover,.archive-pagination li.pagination-previou a:focus,.archive-pagination li.pagination-previou a:hover,.archive-pagination li.pagination-next a,.archive-pagination li.pagination-previous a{background:transparent;color:#848484;}
.archive-pagination li.pagination-next i,.archive-pagination li.pagination-previous i,.archive-pagination li.pagination-next a i,.archive-pagination li.pagination-previous a i{display:inline-block;font-size:30px;line-height:30px;margin-top:-3px;vertical-align:middle;}
.comment-respond,.entry-comments,.entry-pings{margin-bottom:100px;}
#respond{clear:both;display:block;}
p.comment-meta,.entry-comments .comment,.entry-comments .comment-reply{margin-bottom:40px;}
.comment-header{font-size:20px;font-size:2rem;}
.entry-comments .comment{border-bottom:1px solid #000;}
.comment-content,.entry-comments .comment{clear:both;}
p.form-submit,.entry-comments .children .comment,.entry-comments .comment-author{margin:0;}
.entry-comments .children .comment{border:none;}
.comment-respond label{display:block;font-weight:800;}
.comment-respond input[type="email"],.comment-respond input[type="text"],.comment-respond input[type="url"]{width:100%;}
.comment-list li,.ping-list li{list-style-type:none;}
.entry-comments ul.children{margin-left:40px;}
.ping-list .reply{display:none;}
#genesis-content .post .entry-header h1{color:#006392;}
#genesis-content .post .entry-header p,#genesis-content .post .entry-content p{color:#424343;}
#genesis-content .post,#genesis-content #respond{max-width:100%;width:1180px;padding:40px 0;margin:0 auto;}
.search  #genesis-content .post,.search  #genesis-content .entry-title{max-width:100%;width:1180px;margin:0 auto;}
#genesis-content .post{padding:20px 5px 35px;}
#genesis-content #respond  #comment{width:100%;height:90px;-webkit-box-shadow:inset 0 0 0 #d5d5d5;box-shadow:inset 0 0 0 #d5d5d5;}
#genesis-content #respond .form-submit #submit{background-color:#006392;color:#fff;text-transform:none;font-weight:100;border-radius:0;border-color:#006392;}
.entry-title a:hover{color:#000;text-decoration:none;}
.archive-pagination.pagination{text-align:center;width:100%;}
.sidebar{float:right;}
.sidebar-content .sidebar{float:left;}
.sidebar p:last-child{margin-bottom:0;}
.sidebar li{list-style-type:none;margin-bottom:6px;word-wrap:break-word;}
.sidebar ul>li:last-child{margin-bottom:0;}
.sidebar .widget{margin-bottom:40px;}
#fourcolorside .box-blue .in-col{background-color:#006392;color:#fff;}
#fourcolorside .box-green .in-col{background-color:#079d00;color:#fff;}
#fourcolorside .box-orange .in-col{background-color:#ef4900;color:#fff;}
#fourcolorside .box-violet .in-col{background-color:#8500c3;color:#fff;}
#fourcolorside .in-col{height:200px;max-width:300px;margin:10px 0;padding:20px;}
#fourcolorside .in-col h2{font-weight:700;font-size:28px;margin:10px 0 20px;}
.archive-description{display:none;}
.archive .content-sidebar-wrap.row,.search .content-sidebar-wrap.row,.single .content-sidebar-wrap.row,.single .row.single-row,.blog .content-sidebar-wrap.row{max-width:1180px;width:100%;margin:35px auto}
h2.entry-title{font-size:20px;padding-top:0;margin-top:0;}
.search #genesis-content .post:nth-child(even) .col-md-9.entry-content,.search #genesis-content .post:nth-child(even) .featured-image.col-md-3,.category #genesis-content .post:nth-child(even) .col-md-9.entry-content,.category #genesis-content .post:nth-child(even) .featured-image.col-md-3,.genesis-grid-even .col-md-9.entry-content,.genesis-grid-even .featured-image.col-md-3{float:right}
a.more-link,a.more-link:visited{color:#424343;text-transform:uppercase;}
a.more-link:hover{color:#000;text-decoration:none;}
p.entry-meta{padding-top:3px;}
article .entry-categories a,article .entry-categories a:visited{color:#fff;display:inline-block;margin-top:-6px;padding:3px 8px;text-transform:uppercase;font-style:normal;}
article.category-blog .entry-categories a,article.category-blog .entry-categories a:visited{background:#dfdfdf;}
article.category-inform .entry-categories a,article.category-inform .entry-categories a:visited{background:#ca2aae;}
article.category-inspire .entry-categories a,article.category-inspire .entry-categories a:visited,article.category-sel-assessment-in-action .entry-categories a,article.category-sel-assessment-in-action .entry-categories a:visited{background:#079d00;}
article.category-connect .entry-categories a,article.category-connect .entry-categories a:visited{background:#8500c3;}
article.category-engage .entry-categories a,article.category-engage .entry-categories a:visited{background:#ef4900;}
article.category-inspire .entry-categories a:hover,article.category-connect .entry-categories a:hover,article.category-engage .entry-categories a:hover,article.category-inform .entry-categories a:hover,article.category-blog .entry-categories a:hover{background:#000;text-decoration:none;}
article.category-inspire .entry-categories,article.category-connect .entry-categories,article.category-engage .entry-categories,article.category-inform .entry-categories,article.category-blog .entry-categories,article.category-blog .entry-categories{display:inline;margin-left:10px;}
.new-box.col-md-4{padding-left:0;padding-right:30px;}
.new-box.col-md-8{padding-left:0;padding-right:0;}
.col-md-9.entry-content,.featured-image.col-md-3{padding-left:0 !important;padding-right:30px !important;}
.single .col-md-9.entry-content{margin-top:35px;}
.blog #genesis-content.col-md-9{padding-left:3px;padding-right:3px;}
.blog #genesis-sidebar-primary.col-md-3{padding-right:0;padding-left:30px;}
.post{padding-left:3px;padding-right:3px;}
.genesis-grid-odd .col-md-9{padding-right:0 !important;}
.genesis-grid-even .featured-image.col-md-3{padding-right:0 !important;}
.new-box.col-md-8{left:33%;margin-top:-30px;position:absolute;top:50%;}
.previous,.next{float:left;display:inline;}
.previous{margin-right:3px;}
.previous a,.previous a:visited,.next a,.next a:visited{display:inline-block;padding:8px 24px;font-size:16px;text-transform:uppercase;background:#dbe6eb;color:#014463;}
.single .featured-image.col-md-3,.single .col-md-9.entry-content{display:block;width:100%;clear:both;}
.single .entry-title{color:#006392;font-size:24px;}
.sidebar .widget_wp_related_posts,.sidebar .widget_tag_cloud,.sidebar .widget_categories{padding-left:15px;padding-right:15px;}
.sidebar .widget-title{color:#006392;font-size:18px;}
.sidebar .widget_tag_cloud .sep-one,.sidebar .widget_tag_cloud a,.sidebar .widget_tag_cloud a:visited{color:#bdbdbd;}
.sidebar .widget_tag_cloud .sep-one:last-child{display:none;}
.before-footer{display:none;}
.page .before-footer{display:block;}
.prev-next-navigation{padding-left:25px;padding-right:25px;}
.before-footer{margin-bottom:35px}
.home .col-md-9.entry-content,.page .col-md-9.entry-content{padding-right:0 !important;}
#fourcolorfooter h2{margin-top:10px;}
.blog .more-link.second-more,.single .featured-image img{display:none}
.category a.more-link,.category a.more-link:visited{display:inline-block;margin-top:10px;font-weight:bold;color:#337ab7 !important;}
.category .more-link:hover{color:#424343 !important;}
.blog .more-link{display:block;margin-top:0;font-weight:bold;color:#337ab7 !important;}
.blog a.more-link:hover,.category a.more-link:hover{color:#424343 !important;}
.col-md-9.entry-content .soc-box.small{display:none;}
.soc-box.small{margin-top:20px;}
.blog #genesis-sidebar-primary .widget-title,.blog .sidebar .widget-title,.single-post #genesis-sidebar-primary .widget-title,.single-post .sidebar .widget-title{color:#005775;font-size:18px;font-weight:600;margin-bottom:15px;margin:0 0 30px 0;}
.blog  #genesis-sidebar-primary a,.blog  #genesis-sidebar-primary a:hover,.single-post #genesis-sidebar-primary a,.single-post #genesis-sidebar-primary a:hover{color:#009f00;text-decoration:none;}
.blog .sidebar-primary,.single-post .sidebar-primary{width:30%;}
.blog #genesis-content,.single-post #genesis-content{width:70%;float:left;}
.blog .sidebar-primary .widget-wrap,.single-post .sidebar-primary .widget-wrap{background:#f7f7f7;margin-bottom:15px;padding:35px;}
.blog #post-teasers{display:block;}
.single-post .featured-image{margin-bottom:40px;}